{ config, pkgs, libs, ... }:
{
  home.packages = with pkgs; [
    git-lfs
  ];

  # Use pkgs.gitAndTools.gitFull in order to get libsecret support
  programs.git = {
    enable = true;
    package = pkgs.gitAndTools.gitFull;
    userEmail = "michaelhthomas@outlook.com";
    userName = "Michael Thomas";
    extraConfig = {
      credential.helper = "libsecret";
    };
  };
}